Name:           apple-cursor-theme
Version:        2.0.1
Release:        %autorelease
Summary:        Free & Open source macOS Cursors
BuildArch:      noarch

License:        GPL-3.0-or-later
URL:            https://github.com/ful1e5/apple_cursor
Source0:        %{URL}/releases/download/v%{VERSION}/macOS.tar.xz
Source1:        %{URL}/raw/main/LICENSE

%description
Open source macOS Cursors with HiDPI Support


%prep
%autosetup -c %{name}-%{version}


%build


%global icondir %{buildroot}%{_iconsdir}
%install
mkdir -p %{icondir}
mv macOS %{icondir}
mv macOS-White %{icondir}


%check


%files
%license LICENSE
%{_iconsdir}/macOS
%{_iconsdir}/macOS-White


%changelog
%autochangelog
